require( "scripts/objects/bookshelf2.lua" );

local	indicator_pos_x = 10;
local	indicator_pos_y = -70;

estante2 = bookshelf2:new{
	object_name="estante2",
	flipped_texture = false,
	
	dad_next_task_x = indicator_pos_x,
	dad_next_task_y = indicator_pos_y+10,
	mom_next_task_x = indicator_pos_x,
	mom_next_task_y = indicator_pos_y+10,
	
	flipped_animation = true;
}